--ABS-171305
ALTER TABLE ERP_O_CONTACTPERSON ADD( 
 STATEMENTCONTACTPERSON VARCHAR2(1),
 EXTERNALWEBPORTALACCESS VARCHAR2(1));

COMMENT ON COLUMN ERP_O_CONTACTPERSON.STATEMENTCONTACTPERSON
  IS 'Allowed Y/N. Default N. Only 1 contact person for a customer may have a Y';
COMMENT ON COLUMN ERP_O_CONTACTPERSON.EXTERNALWEBPORTALACCESS
  IS 'Allowed Y/N. Default N';
